MiniTube Client Version 2.4-5.1 "Error downloading https://www.googleapis..."

Hi,

Hi,

I have been using minitube client version 2.1.5-1.1 for x86_64 bit OpenSUSE 13.1 Linux, which I have installed and running on a Lenovo ThinkPad X201 notebook computer with 8 Gigs of RAM and a 250 Gig Hard Disk.

Minitube client version 2.1.5-1.1-x86_64 was working some what ok, except sometimes it would shutdown with segmentation error. However, for the most part it would play youtube streaming videos fine. Except last evening OpenSUSE offered an update to minitube client version 2.4-5.1-x86_64 through vendor obs://build.opensuse.org/multimedia, which I upgraded to. However, now when I either play a pre-selected video or search for a new subject video, minitube gives a error message in the left search list column, which says: “Error downloading https://www.googleapis…” and when I click on it, it then says: “No videos”. After this point, nothing more happens. Also, I have tried the minitube-2.4-5.1-x86-i586 version on a Pentium 4 running OpenSUSE 13.1 Linux and the same thing happens with an error message in the left search list column, which says: “Error downloading https://www.googleapis…” and then when I click on it, it then says: “No videos”.

David